RubyGems Navigation menu

travisci-bundle-update-pr 0.0.10

Create GitHub PullRequest of bundle update in Travis CI.

版本列表:

  1. 0.0.10 - September 12, 2016 (10.0 KB)
  2. 0.0.9 - September 08, 2016 (9.5 KB)
  3. 0.0.8 - September 07, 2016 (9.0 KB)
  4. 0.0.7 - September 07, 2016 (9.0 KB)
  5. 0.0.6 - September 07, 2016 (9.0 KB)
显示所有 (10 个版本)

Runtime 依赖关系 (1):

  • octokit ~> 4.0
  • Development 依赖关系 (3):

  • bundler ~> 1.12
  • rake ~> 10.0
  • rspec ~> 3.0
  • 所有者:

    作者:

    • Yasufumi Moritake

    SHA 256 checksum:

    8086b7c4ebd817188929a22ce448a44f1f6a61fbe50d8710234044fd3857006b

    下载总次数 6,564

    这个版本 1,266

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: